<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000028613844</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/2/17/MENA1330827D/jo/article_7</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/2/17/2014-133/jo/article_7</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/28/61/38/JORFARTI000028613844.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>7</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000028613832" date_publi="2014-02-18" date_signature="2014-02-17" nature="DECRET" nor="MENA1330827D" num="2014-133" num_parution_jo="0041">
<TITRE_TXT c_titre_court="Décret n°2014-133 du 17 février 2014" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000028613832">Décret n° 2014-133 du 17 février 2014 fixant l'organisation de l'administration centrale des ministères de l'éducation nationale et de l'enseignement supérieur et de la recherche</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2014-133 du 17 février 2014" debut="2021-01-01" fin="2999-01-01" id_txt="LEGITEXT000042892667">Décret n° 2014-133 du 17 février 2014 fixant l'organisation de l'administration centrale des ministères de l'éducation nationale, de la jeunesse et des sports et de l'enseignement supérieur et de la recherche</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2014-133&#10; du 17 février 2014" debut="2014-03-31" fin="2021-01-01" id_txt="LEGITEXT000028615128">Décret n° 2014-133 du 17 février 2014 fixant l'organisation de l'administration centrale des ministères de l'éducation nationale et de l'enseignement supérieur et de la recherche</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2014-03-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000028615144" num="7" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028613844" num="7" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Délégation à la communication :<br/> La délégation à la communication élabore la politique d'information et de communication interne et externe des ministères et coordonne sa mise en œuvre aux niveaux central et déconcentré.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
